1. Jerzdre's Avatar
    I have the 3GS and my think is MB... I jailbroke with spirit but I restored my iPhone...I have a Mac n pc do how do I know if my phone is ok to jailbreak???
    2010-06-24 02:31 PM
  2. drmias's Avatar
    If I'm still on 3.0 do I need to upgrade to 3.1.2 before using snowbreeze to jailbreak 4.0. Read a few different tutorials that say from 3.1.2.
    From 3.1.3 or 3.1.2 Jailbroken (NOT WITH SPIRIT!) Only.
    2010-06-24 02:32 PM
  3. mastaq1's Avatar
    Sorry guys I have 32gb 3GS week 13 old bootrom.
    2010-06-24 02:32 PM
  4. jayman5446's Avatar
    You should ONLY restore (Shift+Restore) To a CUSTOM 4.0 made with Sn0wBreeze or PwnageTools! not a stock (apple original) 4.0!

    Press Thanks! If Its worth it!
    Thanks! and also thanks from refraining to tear me a new one for the basic question.
    2010-06-24 02:35 PM
  5. drmias's Avatar
    I have the 3GS and my think is MB... I jailbroke with spirit but I restored my iPhone...I have a Mac n pc do how do I know if my phone is ok to jailbreak???
    You should read the description of the tools!
    Anyway, you should have 3.1.2 or 3.1.3 jailbroken (NOT INCLUDING SPIRIT!!) and then upgrade by a CUSTOM Firmware to 4.0

    Press Thanks! If its worth it!
    2010-06-24 02:35 PM
  6. acm0810's Avatar
    i get an error after i download the file ...anyone knows why ?
    files\common files\roxio shared\DLLShared\;Cprogram files\commmon files\Roxio Shared ....
    2010-06-24 02:36 PM
  7. jayman5446's Avatar
    Could find a tutorial, more than likely couldn't be arsed to look
    Let me google that for you

    First link
    Thanks, I did google and also checked my usual places but came up dry
    2010-06-24 02:37 PM
  8. drmias's Avatar
    i get an error after i download the file ...anyone knows why ?
    filescommon filesroxio sharedDLLShared;Crogram filescommmon filesRoxio Shared ....
    Fastest Answer!! try another PC! Or download a Custom Firmware instead of making it.
    Press Thanks! If Its Worth It!
    2010-06-24 02:38 PM
  9. Jerzdre's Avatar
    Oo so that requires me to downgrade to 3.1.3...where can I find this firmware tho???
    2010-06-24 02:42 PM
  10. drmias's Avatar
    Do you have 4.0 right now?
    Press Thanks! If Its Worth It!
    2010-06-24 02:44 PM
  11. coqui258's Avatar
    So QUICK question...

    I have 3.1.2 3G, unlocked/jailbroken with Blackra1n. On 5.11.07.

    Do I just run snowbreeze and let it do it's thing? I keep seeing "jailbreak" all over the website, but not unlock. What do I need to do to make sure I can unlock to Tmobile once it's all said and done? Or is it a jailbreak AND unlock program?

    Thanks for any info.
    2010-06-24 02:51 PM
  12. Jerzdre's Avatar
    Yes at Drmias
    2010-06-24 02:53 PM
  13. drmias's Avatar
    So QUICK question...

    I have 3.1.2 3G, unlocked/jailbroken with Blackra1n. On 5.11.07.

    Do I just run snowbreeze and let it do it's thing? I keep seeing "jailbreak" all over the website, but not unlock. What do I need to do to make sure I can unlock to Tmobile once it's all said and done? Or is it a jailbreak AND unlock program?

    Thanks for any info.
    Thats a program to make a CUSTOM 4.0 Firmware you should restore with to preserve your baseband, after upgrading to 4.0 you'll still be able to unlock using UltraSn0w 0.93.
    Press Thanks! If Its Worth It!
    2010-06-24 02:54 PM
  14. geetee03's Avatar
    So QUICK question...

    I have 3.1.2 3G, unlocked/jailbroken with Blackra1n. On 5.11.07.

    Do I just run snowbreeze and let it do it's thing? I keep seeing "jailbreak" all over the website, but not unlock. What do I need to do to make sure I can unlock to Tmobile once it's all said and done? Or is it a jailbreak AND unlock program?

    Thanks for any info.
    Every baseband is unlocked currently. There is no way of locking yourself out of a 3g, I am also on t-mobile and was also hesitant to update the firmware.
    Last edited by geetee03; 2010-06-24 at 02:59 PM.
    2010-06-24 02:55 PM
  15. drmias's Avatar
    Yes at Drmias
    Then you have to downgrade to 3.1.2 or 3.1.3. Make sure you have your blobs backed up on saurik server or local!
    Press Thanks! If Its Worth It!
    2010-06-24 02:56 PM
  16. coqui258's Avatar
    So I can just run it and follow directions easily? I did it before, and had no problems. I just don't want any surprises later like "oh, you should have done this first..."

    After I upgrade to 4.0, I can use ultrasnow with no problems on 4.0?
    2010-06-24 02:57 PM
  17. drmias's Avatar
    So I can just run it and follow directions easily? I did it before, and had no problems. I just don't want any surprises later like "oh, you should have done this first..."

    After I upgrade to 4.0, I can use ultrasnow with no problems on 4.0?
    You must currently be jailbroken (NOT INCLUDING SPIRIT!!)
    And restore to a CUSTOM Made 4.0 (By Sn0wBreeze Or PwnageTools) !!!
    Press Thanks! If Its Worth It!
    2010-06-24 02:59 PM
  18. coqui258's Avatar
    Thanks everyone... gonna try it now.
    Last edited by coqui258; 2010-06-24 at 03:12 PM. Reason: Automerged Doublepost
    2010-06-24 03:11 PM
  19. drmias's Avatar
    Thanks everyone... gonna try it now.
    Good luck!
    Last edited by drmias; 2010-06-24 at 03:15 PM.
    Press Thanks! If Its Worth It!
    2010-06-24 03:12 PM
  20. coqui258's Avatar
    First thing it asks for is to browse to the 4.0 ispw file... I searched my computer and can't find it. Am I supposed to download it first and then run the program?
    2010-06-24 03:13 PM
574 ... 3111213141523 ...
LINK TO POST COPIED TO CLIPBOARD